body{font-family:"MingLiU","PMingLiU";}
h1{font-family:"DFKai-SB","標楷體","MingLiU","PMingLiU";}
.content > div > ul.menu {
	line-height:1.3;
}
.sb-img span.med {
	line-height: 25px;
}
#LifetimeInPictures {
    background: url("/zh/sites/all/themes/gold_master/www_lronhubbard_org/images/bg_left-nav.jpg") no-repeat scroll 0 69% #FFFFFF;
}
.sb-img span.lg {
	line-height: 32px;
}
#bridge_pub_link, 
#bridge_pub_link:link,
#bridge_pub_link:visited, 
#bridge_pub_link:hover, 
#bridge_pub_link:active { 
    height: 210px;
	padding-top: 4px;
}
.block-menu_block h2.title {
    line-height: 1em;
}
#content .node h2.title > p {
    line-height: 1.1em;
}
.slide-header-slide-text-pane, 
#header .slide-header-pane-links-title {
	line-height: 20px;
}
td.gcuicm-item-imagerightlink table {
	width: 120px;
}
td.gcuicm-item-imagerightlink table td[width="30"]{
	width: 80px;
}

/*///////////////CENTENNIAL AD HOME PAGE //////////////*/
#celebrating-centenial-ad .celebrating-centenial {
	padding-bottom: 1px;
}

#celebrating-centenial-ad .lronhubbard-middle {
  font-size: 31px;
  line-height: 27px;
	padding-top:1px;
}

#celebrating-centenial-ad .autobiographical-timeline {
  font-size: 15px;
  line-height: 22px;
}

#celebrating-centenial-ad .click-link {
  font-size: 15px;
  padding-top: 80px;
}

#celebrating-centenial-ad #click_here_white_arrow {
  left: 72px;
}

.gcui-slide-nav-item {
  padding-right: 51px !important;
  padding-left: 51px !important;
}

/*unbold*/

div#gcui_header_player_replace_wrapper #gcui_header_player_replace {
	font-weight: normal;
	margin-top: 3px;
}

.path-articles-and-essays em {
	font-style: normal;
}

div.gcui-bottomnav table.main {
	font-family: "MingLiU","PMingLiU";
	font-size: 11px;
}

div.gcui-bottomnav table.main h5 {
	font-size: 13px;
}

div#block-gcui_lrh-lrh_quote .lrh-quote-block {
	font-weight: normal;
}
